.version.home /* version checker */
{
	color: #0000F6;
	background-color: #B4D8D9;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#u118
{
	z-index: 2;
	width: 685px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 167px;
}

#u120
{
	z-index: 5;
	width: 604px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 208px;
}

#u120_states
{
	width: 604px;
	height: 58px;
}

#u276
{
	z-index: 7;
	width: 684px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 167px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

